Subject: Re: [lojban] So you think you're logical?

From: [email-masked]
Date: Fri, 26 Apr 2002 09:23:57 EDT

In a message dated 4/25/2002 5:52:21 PM Central Daylight Time, 
[email-masked] writes:

> The question would be whether the results would be better if the
> problem was presented in Lojban, where presumably this particular
> connective is more transparent. And what would happen if the
> problems were worded in English something like:
> 
> "The rule governing the production of the cards states that a
> card either doesn't have a circle on one side, or it has the
> colour yellow on the other."

I expect that this would have worse results, if possible. My students always 
found "or" even harder to read, partly -- as daniyl notes -- because of the 
XOR reading (not actually as common as one might think, but dominating in our 
thoughts) and partly because we just don't use "or" all that much in 
reasoning -- and certainly not with a "not" thrown in.